/**
 * 
 */
package gov.va.med.esr.service.external.person;

import java.util.Date;

import gov.va.med.esr.service.external.ExternalComponent;

/**
 * @author DNS   CHINNR
 *
 */
public class PreferredFacilityInfo  extends ExternalComponent {

	/**
	 * 
	 */
	private static final long serialVersionUID = 600840496694344030L;
	private String preferredFacility = null;
	//ccr 11757
	private Date assignmentDate = null;
	private Date unassignmentDate = null;
	
	public PreferredFacilityInfo(){
		
	}
	public String getPreferredFacility() {
		return preferredFacility;
	}
	public void setPreferredFacility(String preferredFacility) {
		this.preferredFacility = preferredFacility;
	}
	public Date getAssignmentDate() {
		return assignmentDate;
	}
	public void setAssignmentDate(Date assignmentDate) {
		this.assignmentDate = assignmentDate;
	}
	public Date getUnassignmentDate() {
		return unassignmentDate;
	}
	public void setUnassignmentDate(Date unassignmentDate) {
		this.unassignmentDate = unassignmentDate;
	}
	

}
